{
  "eventId": "BE26E09F-0C6C-4EF9-BE2B-27007B261731",
  "eventType": "区域入侵",
  "deviceName": "A区北油料库",
  "eventLvl": 1,
  "userIds": [
    {
      "id": "4314",
      "level": 1
    }
  ],
  "happenTime": "2019-01-02T15:17:24.000+08:00",
  "srcIndex": "da107dd1989e44978a5efebe73d6e979",
  "srcName": "-",
  "srcType": "camera",
  "status": 0,
  "timeout": 0,
  "data": {
    "channelName": "A区北油料库",
    "dataType": "behavioralAnalysis",
    "recvTime": "2017-04-22T15:39:01+08:00",
    "sendTime": "2017-04-22T15:39:01+08:00",
    "dateTime": "2017-04-22T15:39:01+08:00",
    "ipAddress": "10.19.134.11",
    "portNo": 80,
    "channelID": 1,
    "eventType": "fielddetection",
    "eventDescription": "fielddetection",
    "_detectionResult": [
      {
        "imageUrl": "http://192.168.11.180:8080/xxx",
        "targetAttrs": {
          "imageServerCode": "3212234",
          "deviceIndexCode": "1568556",
          "cameraIndexCode": "1235415",
          "channelName": "tongdao1",
          "cameraAddress": "杭州市西兴",
          "longitude": 116.39737,
          "latitude": 116.39737
        },
        "duration": 120,
        "sensitivityLevel": 20,
        "rate": 30,
        "detectionTarget": 1,
        "regionCoordinatesList": [
          {
            "positionX": 0.901,
            "positionY": 0.536
          },
          {
            "positionX": 0.901,
            "positionY": 0.536
          }
        ]
      }
    ]
  }
}